<ion-header>
  <ion-toolbar>
    <ion-title>done</ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="logout()">
        <ion-icon slot="icon-only" name="log-out-outline"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card *ngFor="let tsk of allTasks">
    <ion-item>
      <ion-label>
        <p>{{tsk.date}}</p>
        <h2 *ngIf="!tsk.checked">{{tsk.text}}</h2>
        <h2 *ngIf="tsk.checked" style="text-decoration: line-through;">{{tsk.text}}</h2>
      </ion-label>
    </ion-item>
  </ion-card>
</ion-content>
